# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = sqlite-doc
pkgbase = sqlite
xdata = pkgtype=split
pkgver = 3.53.0-2.0
pkgdesc = most of the static HTML files that comprise this website, including all of the SQL Syntax and the C/C++ interface specs and other miscellaneous documentation
url = https://www.sqlite.org/
builddate = 1775824752
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 37235510
arch = pentium4
license = LicenseRef-Sqlite
replaces = sqlite3-doc
provides = sqlite3-doc=3.53.0
makedepend = tcl
makedepend = readline
makedepend = zlib
